body { color: #fff; font-size: 15px; font-family: "Courier New", Courier, Monaco, monospace; font-weight: bold; background-color: #fff; background-image: url(../grafika/bgr.jpg); background-repeat: no-repeat; background-position: center top; text-align: center; }	
div#container { position: absolute; top: 685px; left: 50%; width: 720px; height: 72px; margin-top: 0; margin-left: -360px; }
div#levy { text-align: left; position: absolute; left: 0; bottom: 13px; width: 330px; }
div#pravy { text-align: right; position: absolute; right: 0; bottom: 13px; width: 330px; }
div#nadpis { position: absolute; top: 90px; left: 50%; margin-top: 0; width: 720px; visibility: hidden; margin-left: -360px; }
h1 { font-size: 70px; text-align: center; letter-spacing: 3px; margin: 0; }
